@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

@import "support/_flexiblelayout-mixins.scss";

//sidebar opened
.yw-flexlayout-sidebar {
    &-opened {

        @media (min-width: $flexlayout__media-query-s--min-width) {
            @include _flex-sidebar-show;
        }

        @media (max-width: $flexlayout__media-query-s--min-width - 1px) {
            @include _flex-sidebar-overlap;
        }

        &.yw-flexlayout-sidebar-overlap > .yw-flexlayout-contents {
	        width: 100%;
	    }
    }
}
